Debian Bug report logs - #601416
firmware-ralink: newer images available

version graph

Package: firmware-ralink; Maintainer for firmware-ralink is Debian Kernel Team <debian-kernel@lists.debian.org>; Source for firmware-ralink is src:firmware-nonfree.

Reported by: Matt Taggart <taggart@debian.org>

Date: Mon, 25 Oct 2010 21:33:01 UTC

Severity: normal

Found in version firmware-nonfree/0.27

Fixed in version firmware-nonfree/0.30

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#601416; Package firmware-ralink. (Mon, 25 Oct 2010 21:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matt Taggart <taggart@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 25 Oct 2010 21:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Taggart <taggart@debian.org>
To: submit@bugs.debian.org
Subject: firmware-ralink: newer images available
Date: Mon, 25 Oct 2010 14:30:03 -0700
Package: firmware-ralink
Version: 0.27

I was looking at ralink's website

  http://www.ralinktech.com/support.php?s=2

there are some newer versions of firmware for ralink devices available. 
Here is a table comparing what's in the current 0.27 version and what's on 
the website (as of 2010-10-25). Hopefully my ascii art makes sense

driver                0.27 version  latest
==========================================
2561                  1.2           1.2
2561s                 1.2           1.2
2661                  1.2           1.2

2571/2671             1.8           1.8

2760/2790/2860/2890   11        \
3060/3062/3562/2790   n/a        |  26
3090                  19        /

2870                  12        \
2770/3572             n/a        |  22
3070                  17        /
3071                  17       /


Could you please update?

Thanks,

-- 
Matt Taggart
taggart@debian.org






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#601416; Package firmware-ralink. (Mon, 25 Oct 2010 23:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 25 Oct 2010 23:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 601416@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Matt Taggart <taggart@debian.org>, 601416@bugs.debian.org
Subject: Re: Bug#601416: firmware-ralink: newer images available
Date: Tue, 26 Oct 2010 00:06:45 +0100
[Message part 1 (text/plain, inline)]
On Mon, Oct 25, 2010 at 02:30:03PM -0700, Matt Taggart wrote:
> Package: firmware-ralink
> Version: 0.27
> 
> I was looking at ralink's website
> 
>   http://www.ralinktech.com/support.php?s=2
> 
> there are some newer versions of firmware for ralink devices available. 
> Here is a table comparing what's in the current 0.27 version and what's on 
> the website (as of 2010-10-25). Hopefully my ascii art makes sense
 
Yes, but what I don't get is how these single images are supposed to
work with so many different controllers.  The current drivers will try
to load different files for different chips:

[...]
> 2760/2790/2860/2890   11        \
> 3060/3062/3562/2790   n/a        |  26
> 3090                  19        /

These are currently covered by rt2860.bin and rt3090.bin, but the new
archive only contains rt2860.bin.

> 2870                  12        \
> 2770/3572             n/a        |  22
> 3070                  17        /
> 3071                  17       /
[...]
 
These are covered by rt2870.bin, rt3070.bin and rt3071.bin.  The new
archive only contains rt2870.bin.

If you can confirm that the new images really do work with all the
controllers they are claimed to, and with the current drivers, then we
should update the package and David Woodhouse's linux-firmware
repository.  Without that, I'm hesitant to make any changes.

Ben.

-- 
Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#601416; Package firmware-ralink. (Tue, 26 Oct 2010 00:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 26 Oct 2010 00:09:06 GMT) Full text and rfc822 format available.

Message #15 received at 601416@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: 601416@bugs.debian.org
Cc: Matt Taggart <taggart@debian.org>
Subject: Re: Bug#601416: firmware-ralink: newer images available
Date: Tue, 26 Oct 2010 02:04:50 +0200
Hi

On Tuesday 26 October 2010, Ben Hutchings wrote:
> On Mon, Oct 25, 2010 at 02:30:03PM -0700, Matt Taggart wrote:
> > Package: firmware-ralink
> > Version: 0.27
> > 
> > I was looking at ralink's website
> > 
> >   http://www.ralinktech.com/support.php?s=2
> > 
> > there are some newer versions of firmware for ralink devices available. 
> > Here is a table comparing what's in the current 0.27 version and what's on 
> > the website (as of 2010-10-25). Hopefully my ascii art makes sense
>  
> Yes, but what I don't get is how these single images are supposed to
> work with so many different controllers.  The current drivers will try
> to load different files for different chips:
> 
> [...]
> > 2760/2790/2860/2890   11        \
> > 3060/3062/3562/2790   n/a        |  26
> > 3090                  19        /
> 
> These are currently covered by rt2860.bin and rt3090.bin, but the new
> archive only contains rt2860.bin.
> 
> > 2870                  12        \
> > 2770/3572             n/a        |  22
> > 3070                  17        /
> > 3071                  17       /
> [...]
>  
> These are covered by rt2870.bin, rt3070.bin and rt3071.bin.  The new
> archive only contains rt2870.bin.
> 
> If you can confirm that the new images really do work with all the
> controllers they are claimed to, and with the current drivers, then we
> should update the package and David Woodhouse's linux-firmware
> repository.  Without that, I'm hesitant to make any changes.

This is what rt2x00 upstream said about it in april,
	http://www.spinics.net/lists/linux-wireless/msg48780.html
namely that there is only rt2860.bin for PCI/ PCIe devices and rt2870.bin
for USB ones, depending on your chipset (rt3xxx) merely a minimum firmware
revision, which is backwards compatible, needs to be met.

Personally I can confirm that that RT2770 (148f:2770) works fine with 
rev 22 of "Firmware RT28XX/RT30XX USB series (RT2870/RT2770/RT3572/RT3070)"
	2bb89af3a7d446deb4695c9a3daa7f9d */lib/firmware/rt2870.bin
in both rt2870sta from 2.6.32 and rt2800usb in >=2.6.35.

Likewise (original) RT2860 (1814:0781) works fine with rev 26 of "Firmware
RT28XX/RT30XX PCI/mPCI/PCIe/CardBus series (RT2760/RT2790/RT2860/RT2890/
RT3060/RT3062/RT3562/RT2860/RT2760/RT2890/RT2790/RT3090)"
	66332d7636ee78db31b056aa0e44b097 */lib/firmware/rt2860.bin
in both rt2860sta from 2.6.32.x and rt2800pci in >=2.6.35.

rt2800pci/ rt2800usb require at least kernel 2.6.35 to function, in earlier
kernels too many packets got dropped for successful operations (both auth 
and dhcp). Starting with 2.6.36 HT40 operations are supported, actual
802.11n performance isn't supported by neither rt28[67]0sta nor 
rt2800{pci,usb} (as of 2.6.36) yet, but under development for rt2x00.
Recent rt2800{pci,usb} appears to be a lot more stable than rt28[67]sta 
to me.

Regards
	Stefan Lippers-Hollmann




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#601416; Package firmware-ralink. (Wed, 23 Feb 2011 22:48:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bob Wilkinson <bob@fourtheye.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 23 Feb 2011 22:48:16 GMT) Full text and rfc822 format available.

Message #20 received at 601416@bugs.debian.org (full text, mbox):

From: Bob Wilkinson <bob@fourtheye.org>
To: 601416@bugs.debian.org
Subject: Re: Bug#601416: firmware-ralink: newer images available
Date: Wed, 23 Feb 2011 22:29:26 +0000
With the standard rt2860.bin in firmware-ralink 0.28 and the new
2.6.37-1-686 in unstable I see in /var/log/dmesg (and no wireless)

iceland:/home/bob# zgrep rt2 /var/log/dmesg.2.gz 
[   23.181585] rt2800pci 0000:01:00.0: PCI INT A -> GSI 19 (level,
low) -> IRQ 19
[   23.181608] rt2800pci 0000:01:00.0: setting latency timer to 64
[   23.230762] Registered led device: rt2800pci-phy0::radio
[   23.230855] Registered led device: rt2800pci-phy0::assoc
[   23.230944] Registered led device: rt2800pci-phy0::quality
[   29.350753] phy0 -> rt2800pci_mcu_status: Error - MCU request
failed, no response from hardware
iceland:/home/bob# 

Using the firware for RT2860 from
http://www.ralinktech.com/support.php?s=2

I see in /var/log/dmesg

iceland:/home/bob# grep rt2 /var/log/dmesg
[   24.017248] rt2800pci 0000:01:00.0: PCI INT A -> GSI 19 (level,
low) -> IRQ 19
[   24.017271] rt2800pci 0000:01:00.0: setting latency timer to 64
[   24.184941] Registered led device: rt2800pci-phy0::radio
[   24.185029] Registered led device: rt2800pci-phy0::assoc
[   24.185136] Registered led device: rt2800pci-phy0::quality
iceland:/home/bob# 

and have working wireless. This on an Asus EEEPC 901.

Bob








Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#601416; Package firmware-ralink. (Tue, 05 Apr 2011 12:51:57 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Neal H. Walfield" <neal@walfield.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 05 Apr 2011 12:51:58 GMT) Full text and rfc822 format available.

Message #25 received at 601416@bugs.debian.org (full text, mbox):

From: "Neal H. Walfield" <neal@walfield.org>
To: 601416@bugs.debian.org
Subject: newer firmware works with RT3072
Date: Tue, 05 Apr 2011 14:26:40 +0200
I'm using linux-image-2.6-686 2.6.38+33 and an RT3072-based USB stick.
In particular, the one here <http://www.amazon.de/gp/product/B003TRTBLU/>).
lsusb describes it as:

  Bus 001 Device 002: ID 148f:3072 Ralink Technology, Corp. RT3072 Wireless Adapter


Using the firmware package version 0.29, I get:

 sudo /usr/sbin/hostapd -dd /etc/hostapd/24ghz.conf
 Configuration file: /etc/hostapd/24ghz.conf
 ctrl_interface_group=0
 [  313.419902] phy1 -> rt2x00lib_request_firmware: Error - Current
 firmware does not support detected chipset.
 ioctl[SIOCSIFFLAGS]: No such file or directory
 nl80211 driver initialization failed.
 wlan2: Unable to setup interface.

Purging the firmware (dpkg -P firmware-ralink) and then copying
rt2870.bin from 2011_0107_RT3070_RT3370_Linux_STA_v2.5.0.1_DPO to
/lib/firmware allows hostapd to start.

Neal






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#601416; Package firmware-ralink. (Tue, 05 Apr 2011 13:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Neal H. Walfield" <neal@walfield.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 05 Apr 2011 13:27:03 GMT) Full text and rfc822 format available.

Message #30 received at 601416@bugs.debian.org (full text, mbox):

From: "Neal H. Walfield" <neal@walfield.org>
To: 601416@bugs.debian.org
Subject: ralink firmware
Date: Tue, 05 Apr 2011 15:23:35 +0200
I've also tried the firmware in the v22 zip file on ralink's web site.

Either version (and they are different) allows hostapd to load.  When
terminating hostapd, I see the following error message:

  phy1 -> rt2x00usb_vendor_request: Error - Vendor Request 0x07 failed
  for offset 0x7010 with error -71.
  ...
  eloop: could not process SIGINT or SIGTERM in two seconds. Looks
  like there is a bug that ends up in a busy loop that prevents clean
  shutdown.  Killing program forcefully.


This is repeated for a while.  Otherwise, AP mode seems to work fine.

Thanks.




Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sat, 30 Apr 2011 19:33:11 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Wed, 18 May 2011 04:51:09 GMT) Full text and rfc822 format available.

Notification sent to Matt Taggart <taggart@debian.org>:
Bug acknowledged by developer. (Wed, 18 May 2011 04:51:09 GMT) Full text and rfc822 format available.

Message #37 received at 601416-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 601416-close@bugs.debian.org
Subject: Bug#601416: fixed in firmware-nonfree 0.30
Date: Wed, 18 May 2011 04:48:14 +0000
Source: firmware-nonfree
Source-Version: 0.30

We believe that the bug you reported is fixed in the latest version of
firmware-nonfree, which is due to be installed in the Debian FTP archive:

firmware-atheros_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-atheros_0.30_all.deb
firmware-bnx2_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-bnx2_0.30_all.deb
firmware-bnx2x_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-bnx2x_0.30_all.deb
firmware-brcm80211_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-brcm80211_0.30_all.deb
firmware-intelwimax_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-intelwimax_0.30_all.deb
firmware-ipw2x00_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-ipw2x00_0.30_all.deb
firmware-ivtv_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-ivtv_0.30_all.deb
firmware-iwlwifi_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-iwlwifi_0.30_all.deb
firmware-linux-nonfree_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-linux-nonfree_0.30_all.deb
firmware-linux_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-linux_0.30_all.deb
firmware-netxen_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-netxen_0.30_all.deb
firmware-nonfree_0.30.dsc
  to non-free/f/firmware-nonfree/firmware-nonfree_0.30.dsc
firmware-nonfree_0.30.tar.gz
  to non-free/f/firmware-nonfree/firmware-nonfree_0.30.tar.gz
firmware-qlogic_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-qlogic_0.30_all.deb
firmware-ralink_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-ralink_0.30_all.deb
firmware-realtek_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-realtek_0.30_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 601416@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated firmware-nonfree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 18 May 2011 05:19:49 +0100
Source: firmware-nonfree
Binary: firmware-linux firmware-atheros firmware-bnx2 firmware-bnx2x firmware-brcm80211 firmware-intelwimax firmware-ipw2x00 firmware-ivtv firmware-iwlwifi firmware-linux-nonfree firmware-netxen firmware-qlogic firmware-ralink firmware-realtek
Architecture: source all
Version: 0.30
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Description: 
 firmware-atheros - Binary firmware for Atheros wireless cards
 firmware-bnx2 - Binary firmware for Broadcom NetXtremeII
 firmware-bnx2x - Binary firmware for Broadcom NetXtreme II 10Gb
 firmware-brcm80211 - Binary firmware for Broadcom 802.11 wireless cards
 firmware-intelwimax - Binary firmware for Intel WiMAX Connection
 firmware-ipw2x00 - Binary firmware for Intel Pro Wireless 2100, 2200 and 2915
 firmware-ivtv - Binary firmware for iTVC15-family MPEG codecs (ivtv and pvrusb2 d
 firmware-iwlwifi - Binary firmware for Intel Wireless 3945, 4965 and 5000-series car
 firmware-linux - Binary firmware for various drivers in the Linux kernel (meta-pac
 firmware-linux-nonfree - Binary firmware for various drivers in the Linux kernel
 firmware-netxen - Binary firmware for QLogic Intelligent Ethernet (3000 and 3100 Se
 firmware-qlogic - Binary firmware for QLogic IBA7220, QLA1xxx, ISP2xxx and SP2x2
 firmware-ralink - Binary firmware for Ralink wireless cards
 firmware-realtek - Binary firmware for Realtek wired and wireless network adapters
Closes: 601416 613536 616017 617645 620171 625614
Changes: 
 firmware-nonfree (0.30) unstable; urgency=low
 .
   [ Ben Hutchings ]
   * Update to linux-support-2.6.38-2 (Closes: #620171)
   * Make firmware-realtek trigger update-initramfs (Closes: #617645)
   * Correct list of chips supported by brcm80211, thanks to Jani Reunanen
   * Update Ralink RT2800-family firmware (Closes: #601416):
     - Update firmware for RT2860 and other PCI and PCIe chips to version 34
     - Update firmware for RT2870 and other USB chips to version 29
       (Closes: #616017)
   * Add firmware for HTC devices using Atheros AR7010 and AR9271
   * Add new version of bnx2 firmware from Linux 2.6.39
   * Remove bnx2 firmware not referenced by Linux 2.6.32, 2.6.38 or 2.6.39
   * Update brcm80211 firmware to version 610.811
     - Unspecified stability fixes
   * Add Realtek RTL8192CU/RTL8188CU firmware for use with rtl8192cu,
     thanks to Geoff Simmons (Closes: #625614)
   * Add Realtek RTL8192CE/RTL8188CE firmware for use with rtl8192ce
     (Closes: #613536)
   * Add Realtek RTL8105E-1 and RTL8168E-1/2/3 firmware for use with r8169
 .
   [ dann frazier ]
   * Update netxen firmware to 4.0.550
Checksums-Sha1: 
 f925356eb39090b02b7fd2dfc68c3f6b63a3d724 2015 firmware-nonfree_0.30.dsc
 23c8121be03a1693c43fa438263556c1e1cc618b 10993848 firmware-nonfree_0.30.tar.gz
 0ed2b3926632658e607c3e07de31d2136b3c3ee6 6498 firmware-linux_0.30_all.deb
 6e6f3766353ce5513cf9f3fc4417e1aa45af3013 355444 firmware-atheros_0.30_all.deb
 616b2e6fa9ca6c4bcc186dd1361c1d0f792655da 267454 firmware-bnx2_0.30_all.deb
 cac3bfac55b425723e31d7a8691d2c8b01a8a49c 1230194 firmware-bnx2x_0.30_all.deb
 ef295fe3abe1e4f85a88e6facc07c862a4686abc 54254 firmware-brcm80211_0.30_all.deb
 f569ea433e78be2c5095c0cfa83d94915da5d9a4 2352788 firmware-intelwimax_0.30_all.deb
 4adfde3f45db5797640dc3962285874114445b75 522292 firmware-ipw2x00_0.30_all.deb
 3cc98eb496656249f4da51df59b57358b5eddf1f 136784 firmware-ivtv_0.30_all.deb
 000d5cd1826ea08ffe379bf08d92a81184a66954 2428512 firmware-iwlwifi_0.30_all.deb
 336e55ee397addbc0da991a4f42e20a484868c46 369872 firmware-linux-nonfree_0.30_all.deb
 335fae14a8933758480983505fdab191e4188afd 1384312 firmware-netxen_0.30_all.deb
 c78fb547ceba75651a7f3a3dc36fe6545ba1d5f3 480122 firmware-qlogic_0.30_all.deb
 2e7574bccf82af0bcb4f1e213f7f489591b754d1 20020 firmware-ralink_0.30_all.deb
 23958a4a95b29b00aec9870052d69ebc4664a80e 147258 firmware-realtek_0.30_all.deb
Checksums-Sha256: 
 2792d70a7f8e971311fd7fa484c84ebdb118de0f6e123e3fb440a2f78b300d18 2015 firmware-nonfree_0.30.dsc
 35215a7d12f3e7873eaf75395dfaf070675009216f9adf0ea24f2d4f86356854 10993848 firmware-nonfree_0.30.tar.gz
 c6fb2e07d1fd0cdb18c6762a46b64e0f52b67c38160a2cbaeb301522e101bb98 6498 firmware-linux_0.30_all.deb
 0383f4fbbf12e41d0349badaee8aea94ed9405e035d32e87ce281d961b71ea8a 355444 firmware-atheros_0.30_all.deb
 b69d5164219de20fae5ef0afa6d1093e1b9bfae1007dbb20b6bdc02a9a07259d 267454 firmware-bnx2_0.30_all.deb
 c5c1bb2400236ab676f69c57c8cedd5ffc807c2f28a276904b36ba4eb7d2ba25 1230194 firmware-bnx2x_0.30_all.deb
 b1b5b6c06200afc85971775b50df71f3d4784ef66d86545770b3afbb84d96f3f 54254 firmware-brcm80211_0.30_all.deb
 437b1ffd46e496c5b771ae15a591a8c9be318d2babaa55233e14e46ea61a5a22 2352788 firmware-intelwimax_0.30_all.deb
 45b0b8348a721dfe517be33b6c975f5f5bf3bfe541097b27cc5fa650dc7c13ce 522292 firmware-ipw2x00_0.30_all.deb
 369fbc83ec298b14e68acb87bd5fa0681b907bc6ec4cd2f7f7d443321d38f6df 136784 firmware-ivtv_0.30_all.deb
 cfa432fcd6c86f17a53ab31d928a72826e4f44d445480468619515c19e41578f 2428512 firmware-iwlwifi_0.30_all.deb
 d4b534c92fb5dd666e7538d2bbd7e9cb0efd746ac93f9efb79c28c3c9955b2c0 369872 firmware-linux-nonfree_0.30_all.deb
 7be29fca915f223905f42cf4412607173ce119f07bfb87eb2d5ecd1bdcda2c6d 1384312 firmware-netxen_0.30_all.deb
 0e0ab8638e47456e35e2b9fae7b5572e72f6387af5f7e57776c85a2f8eecf62e 480122 firmware-qlogic_0.30_all.deb
 3105e7f84360b17a94543567bde47b340961af49a3160a20302b79013e162996 20020 firmware-ralink_0.30_all.deb
 2cee8805e07e9f067ee7f694183d3c2cb2b2ef0a41f96aaf82b156bf03710c43 147258 firmware-realtek_0.30_all.deb
Files: 
 61c6d4c242de55d7e515dc74c234b62e 2015 non-free/kernel optional firmware-nonfree_0.30.dsc
 a5efd4fe502d152ca39a46403df6eda7 10993848 non-free/kernel optional firmware-nonfree_0.30.tar.gz
 fb5bfef605dcadf60bbaf776c527ef08 6498 non-free/kernel optional firmware-linux_0.30_all.deb
 91c4e75ae913e73a2ff977a267073b30 355444 non-free/kernel optional firmware-atheros_0.30_all.deb
 ce279a641859984fb48429e33c62a441 267454 non-free/kernel optional firmware-bnx2_0.30_all.deb
 4f74d4b0612205f12a285aa771f92b89 1230194 non-free/kernel optional firmware-bnx2x_0.30_all.deb
 630ed9c9fb5be0febb0d1b2dac6608c7 54254 non-free/kernel optional firmware-brcm80211_0.30_all.deb
 bb2316f4c66eb8304aed7e46d5dafa9b 2352788 non-free/kernel optional firmware-intelwimax_0.30_all.deb
 92cd9c80176d61dfc422a642144e9ded 522292 non-free/kernel optional firmware-ipw2x00_0.30_all.deb
 50447e03e9904b54af18d47485b749ff 136784 non-free/kernel optional firmware-ivtv_0.30_all.deb
 70f198b68f879a980c9ae36eb5f0aa59 2428512 non-free/kernel optional firmware-iwlwifi_0.30_all.deb
 c9c5436adb152671b0669c0d1af47198 369872 non-free/kernel optional firmware-linux-nonfree_0.30_all.deb
 d01a27278946cbf429dabbf7f29f50b5 1384312 non-free/kernel optional firmware-netxen_0.30_all.deb
 e4eef99fb26652457bee254ec69b28d4 480122 non-free/kernel optional firmware-qlogic_0.30_all.deb
 bc91c0f9b390c3ce756aaaa77e0809df 20020 non-free/kernel optional firmware-ralink_0.30_all.deb
 2605b49d604fe054c586f1b182889f96 147258 non-free/kernel optional firmware-realtek_0.30_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIUAwUBTdNJ0Oe/yOyVhhEJAQqzlw/4pMju6NC9jsTtrBKwRCUkWtI5ubFLljpC
ZjTVGvSMo+15NiG9ZLVf8oEyLUKbcqqm6kIDLyKAwXXsUzrChqwyiU4J6b3cycYL
mtTuc7xPtYpGPjjSNPaCMXT+Evw43DewI9dblYxn/iDW6hah+M5T1CwbwzH823iP
NkstQt5RG/Iz2ExQC/KFV5Vz/m09kiUuKV/sc4XAG0GjErn34fOpOxdZvRhMhhyF
M/4RHNQCG/V19Ons18GpW7OUZHg2ZdweuB3mm7P+7FzlhMTq4pyEhZmVGXhLzTSL
6pWc55O/371ZW8OOqYPjmVDFrpKcf8RkjplynCXfkD8tJJ+AY/hVR6ks/1uJxg6z
jCOEfVJ79/L1ARKLI6vVrzpDjnOgyt2kBN0bGMEsiXCW8IJkdTaO6oXKCkyR7UxK
CBKNwYxtfiXCERzw+gqFtX7uLf48onCyiQHZ28rrwGtoRt+y2A0E+X6/Xe8T8dQ6
ScH9akTcuxm52j72w0pouCM64sQiFypgSAJEX4RNY4gqXcNDPVK45ErbyAiyFvFY
bLspKYci1K56Ol5WnjGNkMhqDmHTy+fvUaVQ61ePAwjINy+NdBfRK29GEIScX0v7
/7be581yvBHSfi3+PEPtSGIpnqbuJ4OMbi+iIC+2Cc5R+ogSJJu325fQf738ILJ+
60VADydBoA==
=mgpm
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jun 2011 07:31:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:19:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.